Subject: Re: [lojban] Brochure updates

From: John Cowan <[email-masked]>
Date: Mon, 20 Aug 2001 14:09:17 -0400

Jim Peters wrote:

> - Right at the start, the pronounciation of so'eroi is written
> "soh-heh-ROI", but shouldn't it be "soh-HEH-roi" according to the
> rules ?

There actually are no rules for stress in compound cmavo.

> - I have some trouble with the idea of syllabic constanants as
> described. Why can't Carl, Miriam, Ellen and Burt be written {kal}
> {miriam} {elen} and {byt} ? Is this my UK English showing ?

Yes.

> I'm
> also using Spanish pronunciation for `r' (as permitted according to
> some other document) as I can't honestly see how to combine an
> English `r' with the pure Spanish-style vowel-sounds. So {brt}
> sounds like "burut".

Well, if Serbians, Croats, and Bosnians can cope, why can't you? :-)

> If they're only needed for names, no big deal
> if I say them wrong, probably. Is it just me that's confused ?

Unfortunately, syllabic consonants appear in fu'ivla too.

> - At the end of the phonology section, where it talks about stressing
> the penultimate syllable, I think it would be worth mentioning here
> that apostrophe counts as a syllable boundary, so {blari'o} is three
> syllables. I was confused about this for some time until I found a
> mention in the reference grammar.

Good point.
-- 
Not to perambulate || John Cowan <[email-masked]>
the corridors || http://www.reutershealth.com
during the hours of repose || http://www.ccil.org/~cowan
in the boots of ascension. \\ Sign in Austrian ski-resort hotel